﻿@charset "UTF-8";

/* このファイルに記載することでCSSを上書きできます
html {
  color: #F00;
}
*/
@media screen and (min-width: 992px) {
    .s-header {
        height: auto;
    }
}
@media screen and (min-width: 992px) {
    .s-header-wrap {
	padding: 12px 0rem;
        justify-content: flex-start;
        height: auto;
		position: relative;
		}
}
@media screen and (min-width: 992px) {
    .s-header-wrap__logo {
        flex-shrink: 0;
        width: 16.5rem;
    }
}

@media screen and (min-width: 992px) {
    .s-header-contentsNavBlock {
        width: 96%;
		height:auto;
		padding: 12px 0px;
        margin: 0 auto;
    }
    .s-header-categoryNav__body {
       top: 10.3rem;
		}
}
@media screen and (min-width: 992px) {
    .s-header-categoryNav__head {
font-size: 1.4rem;
        font-weight: 600;
	}
	}
	
.m-featureSlide {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
}

@media screen and (min-width: 768px) {
    .s-orderContent-head {
        padding-top: 0;
        margin-bottom: 4rem;
    }
}

.s-header-wrap__logo {
    display: block;
    width: 20.5rem;
}
    .s-header {
        background: #fff;
        height: auto;
    }
	
#featureArea0000000008{
	margin-top: 60px;
	margin-bottom: 60px;
}
.l-container-wrap{
margin-top: 90px;
}
@media screen and (min-width: 768px) {
    .l-container-wrap {
	margin-top: 140px;
    }
#featureArea0000000008{
	margin-top: 140px;
}
    .s-header {
	        position: fixed;
        z-index: 999;
		top:0;
		left:0;
        max-width:100%;
		margin:0 auto;
    }
    .s-header-contentsNavBlock {
        width: 100%;
        height: auto;
        padding: 18px 0px;
        font-weight: bold;
        margin: 0 auto;
    }
}
.s-header-wrap{
padding-left:15px;
padding-right:15px;
        max-width:1200px;
		margin:0 auto;
border:0;
}
.s-header-wrap__nav{
		margin:0 auto;
padding-left:15px;
padding-right:15px;
        max-width:1200px;
}

    .m-featureSlide-slidePagination {
        margin-top: 2rem;
       margin-bottom: 2rem !important;
    }

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #000;
}

.top-brand{
    display: flex;
    flex-direction: row-reverse;
    max-width: 1200px;
    margin: 64px auto;
    align-items: center;
    justify-content: space-between;
	}
.top-brand img{
    max-width: 64%;
	}
	.pc{
	display:block;
	}
	.sp{
	display:none;
	}
.top-brand .text{

}

.top-brand .text h3{
font-size: 34px;
    line-height: 1.3;
    font-weight: 800;
    margin-bottom: 20px;
}
.top-brand .text p{
    font-size: 18px;
    line-height: 2;
}
.ttlH2{
    max-width: 1200px;
    margin: 40px auto;
    font-weight: bold;
    font-size: 1.8rem;
	}
.brand-flex{
display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto 40px auto;
}
.brand-flex p{
margin: 20px auto;
line-height:2;
padding:0 10px;
}
.moreBtn{
width: 240px;
    border: 1px solid #666;
    padding: 10px 20px !important;
    text-align: center;
}
.top-trial{
max-width: 1200px;
    margin: 0 auto;
    padding: 20px 12%;
}
.top-category{
    background: #f8f8f8;
    width: 1200px;
    margin: 40px auto;
    padding: 36px;
}
.top-category .ttlH2 {
    max-width: 1200px;
    margin: 0 auto 20px auto;
    font-weight: bold;
    font-size: 1.8rem;
}
.top-category ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.top-category ul a{
    background: #fff;
    display: block;
    text-align: center;
    font-weight: bold;
    padding: 16px;
}
.top-category ul a.all-items{
background:#222;
color:#fff;
}
	
@media screen and (max-width: 767px) {
	.pc{
	display:none;
	}
	.sp{
	display:block;
	}
}

@media screen and (min-width: 768px) {
    .p-productListWrap__sideNav {
        display: none;
        width: 22rem;
    }
}
@media screen and (min-width: 768px) {
.p-productListWrap__sideNav + .p-productListWrap__main {
        width: 100%;
    }
}
.p-productSkuBottomBtn{
    display: block;
}
    .p-productSkuBottomBtn__cart {
        width: 100%;
        margin-bottom: 16px;
    }
.p-productSkuBottomBtn .c-btn-cart {
    box-shadow: 2px 2px 7px #aaa;
    padding: 2rem 1rem 1.7rem;
    border-radius: 0.8rem;
    font-size: 1.6rem;
    margin-bottom: 11px;
}
.m-productStockStatus{
display:none;
}
@media screen and (min-width: 768px) {
    .p-productSkuBottomBtn .c-btn-cart {
        min-height: 2.4rem;
        padding: 1.6rem 1rem 1.6rem;
        border-radius: 0.5rem;
        font-size: 1.4rem;
    }
}
@media screen and (min-width: 768px) {
    .p-productDetaiMain-head {
        padding: 0 0 1.6rem;
    }
}
@media screen and (min-width: 768px) {
    .p-productSkuBottomBtn {
        margin-top: 0;
    }
}
.p-productDetaiMain-guideTabBox-detailText__text {
max-width:900px;
    font-size: 1.4rem;
    line-height: 1.6;
	margin:0px auto;
    padding: 0px;
    margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
    .p-productDetaiMain-guideTabBox-detailText__title {
        margin-bottom: 1.6rem;
        font-size: 13px;
        margin: 0 0 0px 0;
    }
}
.p-productDetaiMain-head__title-name {
    font-size: 1.9rem;
    font-weight: 700;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .p-productSkuBottomBtn__favorit {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 768px) {
    .p-productDetailWrap__recommendBlock {
        padding-left: 0;
    }
    .p-productDetailWrap__recommendBlock {
        padding-left: 0;
        margin-top: 80px;
    }
}
:root {
    --color-primary: #496EAC;
	}
	
.m-productRecommend-wrap__title {
    margin-bottom: 3.7rem;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
}
.p-productDetaiMain-guideTabBox-detailText__text .center{
	margin-bottom:60px;
}
.p-productDetaiMain-guideTabBox-detailText__text .center img{
	margin-left:auto;
	margin-right:auto;
}
.p-productDetaiMain-guideTabBox-detailText__text .center h3{
text-align: center;
    font-size: 22px;
    border-top: 1px solid #ccc;
    margin-bottom: 28px;
    padding-top: 42px;	
}
.centerBlock{
    display: flex;
   flex-wrap:warp;
    gap: 28px;
}
.centerBlock{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 28px;
}
.centerBlock .step{
    width: 270px;
}
.centerBlock .step img{
    height: 180px;
    object-fit: cover;
    margin-bottom: 12px;
}
.centerBlock .step .ttl {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 8px;
}

    .l-img .img p, .r-img .img p{
	text-align:center;
	font-size:13px;
	margin:10px 0;
    }


@media screen and (max-width: 768px) {



	.howtouse .flex img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-bottom: 12px;
}
.p-productDetaiMain-guideTabBox-detailText__text .center h3{
        line-height: 1.5;
        font-size: 15px;
        margin-bottom: 8px;
	}
    .l-img .img p, .r-img .img p{
	text-align:center;
	font-size:12px;
	margin:10px 0;
    }
}
	
	
.l-img,.r-img{
    display: flex;
    gap: 50px;
    align-items: center;
	margin-bottom:60px;
}
.l-img .img,.r-img .img{
max-width: 30%;
}
.r-img{ 
    flex-direction: row-reverse;
	}
.l-img .text,.r-img .text{
       width:100%;
line-height:2;
}
.l-img .text .ttl,.r-img .text .ttl{
line-height:1.4;
    font-size: 20px;
    margin-bottom: 12px;
}
.l-img .mini,.r-img .mini{
font-size:13px;
margin-top:12px;
line-height:1.6;
}
.howtouse{
    background: #f8f8f8;
    padding: 44px;
		margin-bottom:60px;
}
.howtouse h3{
text-align: center;
    font-size: 24px;
    margin-bottom: 28px;
}
.howtouse .flex{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 28px;
}
.spec dl{
display: flex;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    gap: 20px;
}
.spec{
		margin-bottom:60px;
}
.spec dt{
width:148px;
font-weight:600;
}	
.spec dd{
width: calc(100% - 132px);
}
.howtouse .flex img{
    height: 180px;
    object-fit: cover;
	margin-bottom:12px;
	}
.howtouse .flex .ttl{
font-size:15px;
font-weight:600;
margin-bottom:8px;
}
.per70{
width:70% !important;
margin:0 auto;
}
.per80{
width:80% !important;
margin:0 auto;
}
.per50{
width:50% !important;
margin:0 auto;
}
.per90{
width:90% !important;
margin:0 auto;
}
.per60{
width:60% !important;
margin:0 auto;
}
@media screen and (max-width: 768px) {
.sp_small{
width:60% ;
margin:10px auto;
}
.per50,.per60,.per70,.per80,.per90{
width:100% !important;
margin:0 auto;
}

.l-img, .r-img{
    gap: 20px;
}
.l-img .text, .r-img .text {
 
    line-height: 1.5;
    font-size: 13px;
}
.l-img .text .ttl, .r-img .text .ttl {
    line-height: 1.5;
    font-size: 15px;
    margin-bottom: 8px;
}
.l-img .mini, .r-img .mini {
    font-size: 10px;
    margin-top: 12px;
    line-height: 1.6;
}
.spec,.howtouse,.p-productDetaiMain-guideTabBox-detailText__text .center{
		margin-bottom:20px;
}
img.70per{
width:100%;
margin:0 auto;
}
.howtouse .flex{
    grid-template-columns: 1fr ;
    gap: 12px;
}
.l-img .img,.r-img .img{
max-width: 100%;
}
.l-img,.r-img{
    flex-direction: column;
}
.howtouse h3 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 18px;
}	
.m-productRecommend-wrap__title{
    font-size: 2.0rem;
	}
	.howtouse {
    padding: 20px;
	}
.howtouse .flex .ttl {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0;
}
.howtouse .flex .tx{
font-size:13px;
}
}

.detail-wrap{
max-width: 960px;
    margin: 0 auto;
}
.p-productDetailWrap__recommendBlock {
    margin-top: 80px;
}
.detail-wrap{
    padding: 0 20px;
}
@media screen and (max-width: 768px) {

.spec dl {
    display: block;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    gap: 20px;
}
.spec dt{
width:100%;
font-weight:600;
}	
.spec dd{
font-size:13px;
width:100%;
}

}

@media screen and (max-width: 768px) {
.s-header-wrap__nav {

    position: fixed;
	}
.p-productDetaiMain-guideTabBox-detailText__title {
    display: block;
    margin-bottom: 0;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 2;
}
.p-productSkuBottomBtn{
    margin-top: 0.4rem;
}
}
.s-header-wrap__nav{
    z-index: 9999;
}
.top_insta{
max-width: 1000px;
    margin: 0 auto 80px auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
@media screen and (max-width: 768px) {
.top_insta{
max-width: 100%;
    padding: 0 20px;
    margin: 0 auto 20px auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
}

@media screen and (min-width: 768px) {
    .l-container {
	max-width: 1200px;
        padding-left: 0;
        padding-right: 0;
	}
	}
.top-news{
 margin-bottom:80px;   
}


#featureArea0000000004 .m-featureSlide-slidePagination{
 display:none;   
}

    .p-page-guide .p-guide-title {
        background: #222;
        color: #fff;
        padding: 6px 10px;
    }
    .p-page-guide .p-guide-title--sub{
         background: #eee;
    }
    
.c-productSkuPanelBox__name {

    background: #f8f8f8;
    padding: 7px 16px;
    border: 0;
    border-radius: 50px;
    font-size: 1.2rem;
    text-align: center;
}
.c-productSkuPanelBox__input:checked {
    color: #fff;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border: 2px solid var(--color-black);
}

.c-productSkuPanelBox__input:checked + .c-productSkuPanelBox__name{
    background: var(--color-primary);
    color:#fff;
}

.c-productSkuPanelBox__input:checked + .c-productSkuPanelBox__name::after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 40px;
    left: -1px;
    top: -1px;
    color: #ff9900;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border: 0;
}
.is-sku-hidden {
display:none !important;
  }
  
    .c-product-body__price {
        font-size: 1.6rem;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        margin-top: 10px;
    }
.c-product-body__price-subsc-icon{
border-color:#cc0000;
}	
.c-product-body__price-subsc-icon,
.c-product-body__price-subsc-price{
color:#cc0000;
}
.c-product-body__price-subsc--regular .c-product-body__price-subsc-icon{
color:#333;
border-color:#333;
}
.c-product-body__price-subsc--regular .c-product-body__price-subsc-price{
color:#333;
}
.p-page-landingCartInput-outer .l-container-wrap{
    margin-top: 10px;
}
.topcolumn{
       max-width: 1200px;
    margin: 80px auto; 
}
.topcolumn .m-featureSide-container {
    margin: 1px;
    padding: 0;
}
.top-column{
    display: grid;

    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.top-column .m-featureSide-container{
    width: 100% !important;
}
@media screen and (max-width: 768px) {
.top-column {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 14px;
        padding: 0 20px;
}
.top-brand{
    display: block;
	        padding: 0 20px;
}
    .top-brand img {
        max-width: 100%;
        margin-bottom: 20px;
    }
.top-brand .text h3 {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 800;
    margin-bottom: 20px;
}
.ttlH2{
    padding: 0 20px;
}
.top-brand .text p {
    font-size: 15px;
    line-height: 1.6;
}
.brand-flex {
padding: 0 20px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto 40px auto;
}
.top-trial {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
}
.top-category ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 14px;
}
.top-category {
font-size: 13px;
    background: #f8f8f8;
    width: 100%;
    margin: 40px auto;
    padding: 30px 20px;
}
}

.subscmerit{
    
}
.subscmerit .ttl{
      text-align: center;
    font-weight: bold;
    font-size: 16px;  
}
.subscmerit ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    margin: 8px 0 0px 0;
    font-size: 13px;
}
.subscmerit ul li{
    text-align: center;
    padding:10px;
    background: #f8f8f8;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px; 
}
.subscwrap{
  padding: 15px;
    background: #E7F2F4;
    border-radius: 5px;
}
.subscwrap .c-btn-cart{
		        border-color: #48B2BF;
	        background: #48B2BF;
}
.oth-item{
        margin-bottom: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
    gap: 10px;
}
.oth-item a{
        box-shadow: 3px 3px 3px #ccc;
display: block;
    background: #8CA4CB;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
}
.c-product-sIcon .c-product-sIcon__item img{
    height: 20px;
	
}
.c-productUser-sIcon__item img,.c-product-sIcon__item img{
    height: 20px;
}

@media screen and (max-width: 991px) {
.s-header-wrap__logo {
    display: block;
    width: 17.5rem;
}
}